#event
	{
	border:1px solid #CCCCCC;
	padding:28px;
	}

#event .leftcolumn
	{
	float:left;
	width:430px;
	margin-right:20px;
	}
	

#event .rightcolumn
	{
	float:left;
	width:430px;
	margin-left:20px;
	}

#event .intro
	{
	font-family: 'Open Sans', sans-serif;
	font-size:12pt;
	line-height:20pt;
	text-align:center;
	}

#event h1
	{
	font-family: 'Open Sans', sans-serif;
	font-weight:800;
	font-size:42pt;
	color:#000000;
	font-weight:bold;
	margin-top:15px;
	margin-bottom:0px;
	}

	
#event h2
	{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:24pt;
	color:#000000;
	margin-top:0px;
	margin-bottom:10px;
	}

#event h3
	{
	font-family: 'Open Sans', sans-serif;
	font-weight:800;
	text-align:center;
	text-transform:uppercase;
	font-size:13pt;
	color:#000000;
	/* border-bottom:1px solid #999999;
	padding-bottom:10px; */
	margin-top:40px;
	}

#event h3 span
	{
	background:#609c16;
	color:#FFFFFF;
	padding:0 7px 0 7px;
	}

#event p
	{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	}

#event p.speaker
	{
	font-family: 'Open Sans', sans-serif;
	font-size:9pt;
	line-height:13pt;
	font-weight:400;
	padding-left:15px;
	color:#666666;
	}
	
#event p.speaker b
	{
	color:#000000;
	font-weight:600;
	}
	
	

#event .clear
	{
	}